
/** DIVULGACION ================================================= 
 * ============================================================= */

.divulgacion .title-section{
  font-family: 'FuturaPT-Demi';
}







/* código anterior a INT ---------------------------------------------------------------------*/
/* ------------------------------------------------------------------------------------*/

.divulgacion-wrapper {
  width: 100%;
  max-width: 1124px;
  margin: 0 auto;
  padding: 0;
}
.divulgacion-home-top div.container,
.divulgacion-home-top div.container-fluid {
  /*background: transparent url('../img/divulgacion/divu-fondo-home-top.jpg') no-repeat center center;*/
  background: transparent url('../img/divulgacion/reunion-jovenes-bg.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;

}
.divulgacion-home-top div.text {
  position: absolute;
  bottom: 60px;
  left: 165px;
}
.divulgacion-home-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-home-top div.text h1 {
  font-family: 'DomaineDispNarMedium';
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}

.jcp-digest .divulgacion-home-top div.container,
.jcp-digest .divulgacion-home-top div.container-fluid {
  background: transparent url('../img/divulgacion/jcp-digest-bg-b.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;

}
.jcp-digest .divulgacion-home-top div.text {
  position: absolute;
  bottom: 100px;
  left: 50px;
}
.jcp-digest .divulgacion-home-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 14px;
  color: #222222;
}
.jcp-digest .divulgacion-home-top div.text h1 {
  font-family: 'DomaineDispNarMedium';
  font-size: 34px;
  color: #222222;
  max-width: 460px;
}



.divulgacion-home-top div.text a {
  border: 1px solid white;
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
}

@media screen and (max-width:767px) {
  .divulgacion-home-top div.text{
    position:relative;
    left: auto;
    bottom: auto;
    padding-top: 20%;    
    padding-left:5%;
  }
  
}
@media screen and (min-width:768px) and (max-width:980px) {
  .divulgacion-home-top div.text{
    position:relative;
    left: auto;
    bottom: auto;
    padding-top: 20%;
    padding-left:15%;
  }
  
}

.divulgacion-home-top .black-bar {
  height: 113px;
  background-color: black;
}
.divulgacion-home-cuad {
  display: flex;
}
.divulgacion-home-cuad .cuad {
  width: 50%;
}
.divulgacion-home-cuad .cuad img.foto {
  width: 100%;
}
.divulgacion-home-cuad .cuad-1 {
  padding: 50px;
}
.divulgacion-home-cuad .cuad-1 p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #000000;
  line-height: 33px;
  margin-top: 70px;
  margin-bottom: 40px;
}
.divulgacion-home-cuad .cuad-1 a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
  background-color: black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.divulgacion-home-cuad .cuad-2 {
  padding: 50px;
  background-color: #314AE7;
}
.divulgacion-home-cuad .cuad-2 p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #fff;
  line-height: 33px;
  margin-top: 70px;
  margin-bottom: 40px;
}
.divulgacion-home-cuad .cuad-2 a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.divulgacion-home-esperando div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-esperando.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
  padding-top: 79px;
  padding-left: 50px;
}
.divulgacion-home-esperando div.text {
  max-width: 420px;
}
.divulgacion-home-esperando div.text p.intro {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #FFFFFF;
  line-height: 14px;
}
.divulgacion-home-esperando div.text p.title {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  line-height: 33px;
}
.divulgacion-home-esperando div.text p.text {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
.divulgacion-home-esperando div.text a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}





.divulgacion-home-tienda{
  background-color: rgb(248, 204, 145);
}
/*
.divulgacion-home-tienda div.container {
  min-height: 420px;
  position: relative;
  display: flex;
}
.divulgacion-home-tienda div.container .cuad {
  width: 50%;
}
.divulgacion-home-tienda div.container .cuad img.foto {
  width: 100%;
}
.divulgacion-home-tienda div.container .cuad-1 {
  padding: 80px;
}
.divulgacion-home-tienda div.container .cuad-2 {
  padding: 60px;
}
*/
.divulgacion-home-tienda div.container p {
  margin: 0;
  padding: 0;
  margin-top: 30px;
  margin-bottom: 30px;
}
.divulgacion-home-tienda div.container p.intro {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #000;
  line-height: 14px;
}
.divulgacion-home-tienda div.container p.title {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #000;
  line-height: 33px;
}
.divulgacion-home-tienda div.container p.text {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #000;
  line-height: 17px;
}
.divulgacion-home-tienda div.container a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #000;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 300px;
  display: block;
  margin-top: 10px;
}



/*
.divulgacion-home-cuidatusencias div.container {
  min-height: 420px;
  position: relative;
  background-color: rgb(172, 227, 235);
  display: flex;
}
.divulgacion-home-cuidatusencias div.container .cuad {
  width: 50%;
}
.divulgacion-home-cuidatusencias div.container .cuad img.foto {
  width: 100%;
}
.divulgacion-home-cuidatusencias div.container .cuad-1 {
  padding: 80px;
}
.divulgacion-home-cuidatusencias div.container .cuad-2 {
  padding: 60px;
}
*/
.divulgacion-home-cuidatusencias div.container p {
  margin: 0;
  padding: 0;
  margin-top: 30px;
  margin-bottom: 30px;
}
.divulgacion-home-cuidatusencias div.container p.intro {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #000;
  line-height: 14px;
}
.divulgacion-home-cuidatusencias div.container p.title {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #000;
  line-height: 33px;
}
.divulgacion-home-cuidatusencias div.container p.text {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #000;
  line-height: 17px;
}
.divulgacion-home-cuidatusencias div.container a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #000;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 300px;
  display: block;
  margin-top: 10px;
}





.divulgacion-home-salaprensa div.container,
.divulgacion-home-salaprensa div.container-fluid {
  background: transparent url('../img/divulgacion/sobre-fondo-prensa.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  padding-top: 70px;
}
.divulgacion-home-salaprensa div.text {
  text-align: center;
  max-width: 420px;
  margin: 0 auto;
}
.divulgacion-home-salaprensa div.text p {
  margin: 0;
  padding: 0;
  margin-bottom: 30px;
}
.divulgacion-home-salaprensa div.text p.intro {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #FFFFFF;
  line-height: 14px;
}
.divulgacion-home-salaprensa div.text p.title {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  line-height: 33px;
}
.divulgacion-home-salaprensa div.text p.text {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
.divulgacion-home-salaprensa div.text a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  width: 250px;
  margin: 0 auto;
}




.divulgacion-home-digest {
  background-color: #82a6f3!important;
}
.divulgacion-home-memoria {
  background-color: rgba(235, 98, 119, 0.8);
}
.divulgacion-bienvenida-top div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-bien-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.divulgacion-bienvenida-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.divulgacion-bienvenida-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-bienvenida-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.divulgacion-bienvenida-top div.text a {
  text-align: center;
}
.divulgacion-bienvenida-top .blue-bar {
  height: 113px;
  background-color: #314AE7;
  display: flex;
  align-items: center;
  justify-content: center;
}
.divulgacion-bienvenida-top .blue-bar p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.saludo {
  padding-left: 145px;
  padding-top: 85px;
}
.saludo p {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #000000;
  line-height: 17px;
  max-width: 460px;
}
.saludo p strong {
  font-family: 'FuturaPT-Demi';
}
.saludo .firma {
  margin-left: 100px;
}


/*
.divulgacion-memoria-top div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-memoria-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.divulgacion-memoria-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.divulgacion-memoria-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-memoria-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.divulgacion-memoria-top div.text a {
  text-align: center;
}
.divulgacion-memoria-top .rosa-bar {
  height: 113px;
  background-color: #EB6277;
  display: flex;
  align-items: center;
  justify-content: center;
}
.divulgacion-memoria-top .rosa-bar p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.divulgacion-memoria-top .black-bar {
  height: 48px;
  background-color: #000;
}
.listado-memorias div.container {
  margin-top: 50px;
}
.listado-memorias div.container ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.listado-memorias div.container ul li {
  float: left;
  width: 33.33%;
}
.listado-memorias div.container ul li div.modulo {
  background: transparent url('../img/divulgacion/fondomemorias.png') no-repeat center center;
  background-size: cover;
  min-height: 227px;
  position: relative;
}
.listado-memorias div.container ul li div.modulo p.fecha {
  font-family: 'FuturaPT-Demi';
  font-size: 18px;
  color: #000000;
  line-height: 22px;
  margin-left: 10px;
  margin-top: 20px;
}
.listado-memorias div.container ul li div.modulo div.boton {
  position: absolute;
  bottom: 10px;
  width: 100%;
}
.listado-memorias div.container ul li div.modulo div.boton a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #FFF;
  letter-spacing: 2px;
  text-align: center;
  background-color: black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 230px;
  display: block;
  margin: 0 auto;
  margin-top: 5px;
}
.listado-memorias div.container ul li div.modulo div.boton a.blue {
  background-color: #314AE7;
}

*/
.divulgacion-mision-top div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-valores-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.divulgacion-mision-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.divulgacion-mision-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-mision-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.divulgacion-mision-top div.text a {
  text-align: center;
}
.divulgacion-mision-top .salmon-bar {
  height: 113px;
  background-color: #F3AA82;
  display: flex;
  align-items: center;
  justify-content: center;
}
.divulgacion-mision-top .salmon-bar p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.divulgacion-mision-top .black-bar {
  height: 48px;
  background-color: #000;
}
.sobre-valores-container .valores-container {
  display: flex;
}
.sobre-valores-container .valores-container div.der {
  padding: 80px;
  padding-right: 50px;
}
.sobre-valores-container .valores-container div.izq {
  padding: 50px;
  padding-right: 20px;
}
.sobre-valores-container .valores-container article {
  margin-top: 50px;
  margin-bottom: 110px;
}
.sobre-valores-container .valores-container article p {
  font-family: 'FuturaPT-Book';
  font-size: 30px;
  color: #000000;
  line-height: 33px;
}
.sobre-valores-container .valores-container article p.sub {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #000000;
  line-height: 14px;
  margin-bottom: 30px;
}
.sobre-valores-container-blue {
  background-color: #314AE7;
}
.sobre-valores-container-blue .valores-container {
  padding: 100px;
  display: flex;
}
.sobre-valores-container-blue .valores-container div.izq {
  padding-left: 50px;
}
.sobre-valores-container-blue .valores-container p {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #FFFFFF;
  line-height: 17px;
}
.sobre-valores-container-blue .valores-container p.sub {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #FFFFFF;
  line-height: 14px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.sobre-valores-container-blue .valores-container p.masinfo {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  line-height: 38px;
}
.sobre-valores-container-blue .valores-container p.notop {
  margin-top: 0;
}
.sobre-valores-container-blue .valores-container ul {
  color: white;
  font-family: 'FuturaPT-Book';
  font-size: 30px;
  color: #FFFFFF;
  line-height: 33px;
}
.sobre-valores-container-blue .valores-container a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: white;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 300px;
  display: block;
  margin-top: 30px;
}
.divulgacion-tienda-top div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-tienda-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.divulgacion-tienda-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.divulgacion-tienda-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-tienda-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.divulgacion-tienda-top div.text a {
  text-align: center;
}
.divulgacion-tienda-top .blue-bar {
  height: 113px;
  background-color: #314AE7;
  display: flex;
  align-items: center;
  justify-content: center;
}
.divulgacion-tienda-top .blue-bar p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.divulgacion-tienda-top .black-bar {
  height: 48px;
  background-color: #000;
}
.tienda-listado {
  margin-top: 20px;
}
.tienda-listado .black-bar {
  height: 113px;
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tienda-listado .black-bar p {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.tienda-listado .sub-bar p {
  font-family: 'FuturaPT-Book';
  font-size: 30px;
  color: #000000;
  text-align: center;
  line-height: 33px;
  margin-top: 60px;
  padding-left: 45px;
  padding-right: 45px;
}
.tienda-listado .sub-bar-sub p {
  font-family: 'FuturaPT-Demi';
  font-size: 13px;
  color: #000000;
  text-align: center;
  line-height: 14px;
  margin-top: 60px;
}
.tienda-listado .rosa {
  background-color: #F3AA82;
}
.tienda-listado .container-tienda {
  margin-top: 40px;
  padding-left: 45px;
  padding-right: 45px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.tienda-listado .container-tienda article {
  flex: 1 0 20%;
  margin: 5px;
  margin-top: 45px;
  padding: 10px;
}
.tienda-listado .container-tienda article .imgcont {
  min-height: 130px;
}
.tienda-listado .container-tienda article p.title {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #000000;
  line-height: 14px;
  margin-top: 30px;
  margin-bottom: 50px;
}
.tienda-listado .container-tienda article p {
  font-family: 'FuturaPT-Book';
  font-size: 15px;
  color: #000000;
  line-height: 17px;
}
.tienda-listado .container-tienda article a {
  font-family: 'FuturaPT-Book';
  font-size: 18px;
  color: #000000;
  line-height: 33px;
}
.dosieresprensa {
  margin-top: 5em;
}
.dosieresprensa .container {
  padding-left: 100PX;
  padding-right: 100px;
  display: flex;
}
.dosieresprensa .container article {
  width: 33%;
  padding-left: 20px;
  padding-right: 20px;
}
.dosieresprensa .container article p {
  text-align: center;
}
.dosieresprensa .container article div.imgcont {
  display: flex;
  align-items: center;
  justify-content: center;
}
.dosieresprensa .container article p.sub {
  font-family: 'FuturaPT-Book';
  font-size: 13px;
  color: #000000;
  text-align: center;
  line-height: 14px;
  margin-bottom: 50px;
}
.dosieresprensa .container article a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: white;
  background-color: black;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid white;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  margin-top: 10px;
}
.dosieresprensa .tool {
  margin-top: 30px;
  border-bottom: 1px solid black;
  display: block;
  height: 30px;
}
.dosieresprensa .tool div.nav {
  max-width: 150px;
  width: 70px;
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.dosieresprensa .tool div.nav span {
  font-family: FuturaPT-Medium;
  font-size: 10px;
  color: #000000;
  text-align: center;
  line-height: 23px;
  padding-left: 10px;
  padding-right: 10px;
}
.divulgacion-cuidatusencias-top div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-cuidatusencias-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.divulgacion-cuidatusencias-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.divulgacion-cuidatusencias-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-cuidatusencias-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.divulgacion-cuidatusencias-top div.text a {
  text-align: center;
}
.divulgacion-cuidatusencias-top .blue-bar {
  min-height: 113px;
  background-color: #596DE8;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.divulgacion-cuidatusencias-top .blue-bar P.sub {
  font-family: 'FuturaPT-Demi';
  font-size: 30px;
  color: #FFFFFF;
  text-align: center;
  line-height: 28px;
}
.divulgacion-cuidatusencias-top .blue-bar .bar {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 580px;
  background-color: black;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.divulgacion-cuidatusencias-top .blue-bar div.bar p{
  font-family: 'FuturaPT-Demi';
  font-size: 18px;
  color: #FFFFFF;
  line-height: 14px;
  min-width: 550px;
  margin: 0;
  padding: 0;
}
.divulgacion-cuidatusencias-top .blue-bar div.bar p a{
  color: #FFFFFF;
  text-decoration:none;
}
.divulgacion-cuidatusencias-top .blue-bar div.bar p a:hover{
  text-decoration: underline;
}

.divulgacion-cuidatusencias-top .blue-bar div.bar img {
  max-width: 10px;
}
.divulgacion-cuidatusencias-top .black-bar {
  height: 48px;
  background-color: #000;
}
.divulgacion-prensa-top div.container {
  background: transparent url('../img/divulgacion/sobre-fondo-prensa-top.png') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;
}
.divulgacion-prensa-top div.text {
  position: absolute;
  bottom: 145px;
  left: 165px;
}
.divulgacion-prensa-top div.text h2 {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #FFFFFF;
}
.divulgacion-prensa-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.divulgacion-prensa-top div.text a {
  text-align: center;
}
.divulgacion-prensa-top .salmon-bar {
  background-color: #F3AA82;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
.divulgacion-prensa-top .salmon-bar p {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #000000;
  text-align: center;
  line-height: 38px;
}
.divulgacion-prensa-top .salmon-bar input {
  border: none;
  background: transparent url(../img/divulgacion/lupa.svg) left center no-repeat;
  border-bottom: 1px solid white;
  min-width: 200px;
  font-family: 'FuturaPT-Book';
  height: 30px;
  font-size: 10px;
  color: #3D3D3D;
  line-height: 14px;
  padding-left: 20px;
}
.divulgacion-prensa-top .salmon-bar input::placeholder {
  font-family: 'FuturaPT-Book';
  font-size: 10px;
  color: #3D3D3D;
  line-height: 14px;
}
.divulgacion-prensa-top .black-bar {
  height: 48px;
  background-color: #000;
}
.resulnotas {
  padding-top: 50px;
  padding-bottom: 50px;
}
.resulnotas h2 {
  background: #000000;
  font-family: 'FuturaPT-Demi';
  font-size: 22px;
  color: #FFFFFF;
  line-height: 26px;
  text-align: center;
  max-width: 200px;
  margin: 0 auto;
  margin-bottom: 50px;
}
.resulnotas .container-resultado {
  display: flex;
  justify-content: center;
}
.resulnotas .container-resultado article {
  width: 230px;
  height: 150px;
  background-color: #314AE7;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'FuturaPT-Demi';
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
  line-height: 26px;
  margin-left: 10px;
  margin-right: 10px;
}
.resulnotas .container-resultado article p {
  margin: 0;
  padding: 0;
}
.resulnotas div.boton {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.resulnotas a {
  font-family: 'FuturaPT-Demi';
  font-size: 10px;
  color: #000;
  letter-spacing: 2px;
  text-align: center;
  border: 1px solid black;
  padding-left: 50px;
  padding-right: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
}

/*
.prensa-recursos {
  background-color: rgba(49, 74, 231, 0.7);
  display: flex;
  padding: 45px;
}
.prensa-recursos .icon {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: column;
  padding-top: 90px;
  padding-bottom: 90px;
  font-family: 'FuturaPT-Demi';
  font-size: 22px;
  color: #FFFFFF;
  text-align: center;
  line-height: 26px;
}
.prensa-recursos .uno {
  background-color: #F3AA82;
  margin-right: 10px;
}
.prensa-recursos .dos {
  margin-left: 10px;
  background-color: #314AE7;
}
*/



/** ====================================================================================
 * RECURSOS
 * ================================================================================== */

.listado-recursos{}

.recursos .divulgacion-home-top div.container {
  /*background: transparent url('../img/divulgacion/divu-fondo-home-top.jpg') no-repeat center center;*/
  background: transparent url('../img/divulgacion/manos-bg.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;

}

/* Selector ----------------------------------------- */
.divulgacion .header-section .dropdown .btn{
  font-family: 'FuturaPT-Demi';
  font-size: 1rem;
  color:white;
  
}

/* Item ---------------------------------------------- */
.listado-recursos .card-recurso .list-group-item{
  border:0;
}
.listado-recursos .card-recurso {
	border-right: 1px solid #e8e8e8;
}
.listado-recursos .card-recurso .categoria {
  line-height:1.1em;
}
.listado-recursos .card-recurso .categoria a{
  font-family: 'FuturaPT-Book';
  font-size: 0.8rem;
  line-height: 1.2em;
  color:#000;
  text-transform:uppercase;
  pointer-events:none;
}
.listado-recursos .card-recurso .imagen{}

.listado-recursos .card-recurso .title-doc{
  font-family: 'FuturaPT-Book';
  font-size: 1.2rem;
  line-height: 1.2em;
}


/*botones*/
.wpdm-download-link.btn.btn-primary{
  color:#FFFFFF;
  background-color:var(--blue);
  border-color:var(--blue);
  font-family:'FuturaPT-Book';
  font-weight:400;
  font-size: 0.8rem;
  line-height: 1.2em;
  padding: 0.5em 2.6em;
  border-radius:0!important;
}
.wpdm-download-link.btn.btn-primary:hover,
.wpdm-download-link.btn.btn-primary:not(:disabled):not(.disabled).active, 
.wpdm-download-link.btn.btn-primary:not(:disabled):not(.disabled):active, 
.show>.wpdm-download-link.btn.btn-primary.dropdown-toggle{
  color: #fff;
  background-color: var(--blue-alt);
  border-color: var(--blue-alt);
}

@media (max-width:980px){
	.wpdm-download-link.btn.btn-primary{
		padding: 0.5em 1.6em;
	}
}


/*icono archivo*/
.listado-recursos .card-recurso .info-doc {
  font-size:13px;
}
.listado-recursos .card-recurso .info-doc .wpdm_icon {
  box-shadow: none;
  min-width: 28px;
  max-width: 28px;
  width: 28px;
}

/*paginación*/
.listado-recursos .w3eden ul.wpdm-pagination{
    margin-top: 3em!important;
	margin-bottom: 3em!important;
}
	
.listado-recursos .w3eden .pagination a{
	color:var(--dark);
}

.pagination li .page-numbers{
	font-family: 'FuturaPT-Demi';
    font-size: 15px;
	line-height: 1.6em!important;
    padding: 0.4em 0.65em!important;
    color: var(--dark);
	border-radius:0;
	border:0!important;
}
.pagination li .page-numbers:hover{
	border:0;
	text-decoration:underline!important;
}
.pagination li .page-numbers.current{
    font-weight: 700;
    background-color: #0e0e0e;
    color: white;
    pointer-events: none;
	border-radius:0;
}




/** ====================================================================================
 * RECURSOS
 * ================================================================================== */


.grupos-trabajo .texto-foto h2{
  font-size:1.4rem;
}

@media screen and (max-width:980px){

  .grupos-trabajo .texto-foto h2{
    font-size:1.16rem;
  }
  
}
